テクニカルFAQ

質問

PowerChute Network Shutdown v3.0.1以前のバージョンでVMware ESXiで使用する場合に必要となるアップデートスクリプトについて

このページでは、PowerChute Network ShutdownをVMware ESXiで使用する場合のアップデートスクリプトの要・不要についてまとめています。
PowerChute Network ShutdownをVMware ESXiで使用する場合、シャットダウンスクリプトおよびインストールスクリプトの修正版が必要な場合があります。修正スクリプトの要・不要については以下の表を参照してください。
グレーに色付けした部分はサポート対象外の構成です。

・ PowerChute Network Shutdown v3.1
 修正スクリプトは必要ありません。


PowerChute Network Shutdown v3.0.1Xi バージョン

ESXi バージョン
vMAバージョン
インストールスクリプト
シャットダウンスクリプト
4.x
4.0/4.1
修正スクリプトは不要です
5.0
5.0.0.1以降
text
5.x
4.0/4.1
text
5.0
修正スクリプトは不要です
5.0.0.1以降
修正スクリプトは不要です        
修正スクリプトが必要です
こちらのページ を参照してください


・ PowerChute Network Shutdown v3.0
 
ESXi バージョン
vMAバージョン
インストールスクリプト
シャットダウンスクリプト
4.x
4.0/4.1
修正スクリプトは不要です
5.x
text
5.x
4.0/4.1
text
5.0
修正スクリプトが必要です
こちらのページ を参照してください
修正スクリプトは不要です
5.0.0.1以降
修正スクリプトが必要です
こちらのページ を参照してください
修正スクリプトが必要です
こちらのページ を参照してください


・ PowerChute Network Shutdown v2.2.3/2.2.4
 
ESXi バージョン
vMAバージョン
インストールスクリプト
シャットダウンスクリプト
4.x
4.0/4.1
修正スクリプトが必要です
こちらのページ を参照してください
修正スクリプトが必要です
こちらのページ を参照してください
5.0
text
5.0.0.1
text
5.x
4.0/4.1
text
5.0
修正スクリプトが必要です
こちらのページ を参照してください
修正スクリプトが必要です
こちらのページ を参照してください
5.0.0.1以降
修正スクリプトが必要です
こちらのページ を参照してください
修正スクリプトが必要です
こちらのページ を参照してください



 
これは役に立ちましたか?
私たちは情報を改善するために何ができるのでしょうか?